## ruby-omniauth-multipassword 0.4.2

=== debian/changelog ===
ruby-omniauth-multipassword (0.4.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:17:24 +0100

ruby-omniauth-multipassword (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #785635)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 18 May 2015 20:59:14 +0530
