=== debian/control ===
Source: ruby-omniauth-multipassword
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-omniauth,
               ruby-rack-test,
               ruby-rspec (>= 3.0.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-multipassword.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-omniauth-multipassword.git;a=summary
Homepage: https://github.com/jgraichen/omniauth-multipassword
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-multipassword
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-omniauth,
         ${misc:Depends},
         ${shlibs:Depends}
Description: OmniAuth strategy to use different password strategies
 Provides an OmniAuth strategy that can be used to authenticate using different 
 password strategies. The compatible strategies include omniauth-internal,
 which can authenticate using has_secure_password in Rails and 
 omniauth-kerberos, which can authenticate using a Kerberos server.
 .
 OmniAuth is a library that standardizes multi-provider authentication for web 
 applications
