=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-multipassword .*/omniauth-multipassword-(.*).tar.gz
