## ruby-omniauth-multipassword 2.0.0~rc1

=== debian/changelog ===
ruby-omniauth-multipassword (2.0.0~rc1-2) unstable; urgency=medium

  * Team upload.
  * No-change upload to unstable.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 14 Dec 2022 17:36:27 -0300

ruby-omniauth-multipassword (2.0.0~rc1-1) experimental; urgency=medium

  * Team Upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Use new default gem2deb Rakefile to run the tests

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rspec.

  [ Mohammed Bilal ]
  * watch github instead of gemwatch
  * New upstream version 2.0.0~rc1 (Closes: #999719)
  * d/p: Refresh patches
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper from 12 to 13
  * Switch to ruby:Depends for ruby dependencies

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 13 May 2022 16:50:32 +0000
