=== debian/control ===
Source: ruby-omniauth-multipassword
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-omniauth (>= 2.0~),
               ruby-rack-test,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-multipassword.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-multipassword
Homepage: https://github.com/jgraichen/omniauth-multipassword
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-multipassword
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: OmniAuth strategy to use different password strategies
 Provides an OmniAuth strategy that can be used to authenticate using different
 password strategies. The compatible strategies include omniauth-internal,
 which can authenticate using has_secure_password in Rails and
 omniauth-kerberos, which can authenticate using a Kerberos server.
 .
 OmniAuth is a library that standardizes multi-provider authentication for web
 applications
