## ruby-omniauth-multipassword 2.0.1

=== debian/changelog ===
ruby-omniauth-multipassword (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Drop patch to disable simplecov and add ruby-simplecov as depends
  * Remove simplecov-corbetura dependency in spec_helper.rb

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jul 2024 16:55:17 +0900
