=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
                rake,
                ruby-omniauth (>= 2.0~),
                ruby-rack-test,
-               ruby-rspec
-Standards-Version: 4.6.1
+               ruby-rspec,
+               ruby-simplecov
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-multipassword.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-multipassword
 Homepage: https://github.com/jgraichen/omniauth-multipassword
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
