=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/omniauth-multipassword-$1\.tar\.gz/ \
https://github.com/jgraichen/omniauth-multipassword//tags .*/v?(\d\S+)\.tar\.gz
